VLC 3.0.0 - Welche Version für den Fire HD 10 (7. Generation 2017)?

  • Ich habe seit einigen Monaten ein Tablet von Amazon und nutze aktuell die ältere VLC-Version, die über Amazons Appstore zur Verfügung gestellt wurde.


    Ich würde nun gern direkt die .apk von der offiziellen Seite installieren, welche Version soll ich nehmen?


    Der neue Fire HD 10 (2017) hat einen ARMv8-Prozessor, dann könnte ich einfach die nun aktualisierte VLC-Variante VLC-Android-3.0.0-ARMv8.apk wählen, oder?

    Hat das jemand erfolgreich probiert?


    Warum nicht über Amazon, werden einige fragen:

    Die VLC-App im Amazon-Store ist veraltet, zudem installiere ich lieber direkt vom Hersteller.


    Eine Auswahl der technischen Daten des Tablet:


  • Hallo lefreak,


    es ist nicht weiter schlimm, dass die Beschreibung für die Installation von Apps aus externen Quellen am Beispiel des "Amazon Fire TV"-Stick beschrieben ist. Die grundsätzliche Vorgehensweise bleibt auch beim "Amazon Fire HD 10" bestehen.


    Das Betriebssystem "Amazon Fire OS" basiert auf Android und für dein Amazon Tablet mit der konkreten Android-Version 5.1.1.

    Insofern sind auch die Voraussetzungen vorhanden, die VLC-Version 3.0.x zu installlieren. Die VLC Version 3.0.0 läuft auf den Android Versionen 2.x, 3.x, 4.0.x und 4.1.x. (siehe im Link: https://www.golem.de/news/freier-media-player-vlc-3-0-eint-alle-plattformen-1802-132646-3.html).


    Die Vorbereitung zur Installation der VLC-App ist im Schritt 1 beschrieben:

    - https://www.netzwelt.de/tutorial/155252-amazon-so-installiert-google-play-store-fire-hd-tablets.html

    Da du nicht den "Google Play-Store" installieren möchtest brauchst du die Schritte zwei und drei aus dem Link nicht durchführen.


    Weiterer Hinweis: https://www.amazon.de/gp/help/customer/display.html?nodeId=201482620


    Wäre schön, wenn du deine hoffentlich erfolgreichen Ergebnisse bzw. Vorgehensweise mit dem Amazon Tablet hier noch beschreiben kannst.


    MfG

    Thomas

  • Warum "ins Unglück stürzen" :/und "Problemkind"=O VLC Player 3.0.0 installieren wollen :?:


    Hast du die vielen "Sorgenthreads" zu dieser Version hier nicht gesehen :?:


    Wenn die alte Version einwandfrei läuft, warum auf eine Version updaten, die doch gar so viele Probleme verursacht :?:


    Ich will niemand zu seinem "Glück" mit einer alten Version des VLC Players zwingen, installiert ruhig Version 3.0.0 aber bitte dann nicht "weinen";( wenn die Version Probleme macht.

  • Hallo thweiss,


    danke für dein Lob :!:


    Doch warum bekomme ich kein "Like" :thumbup: von dir :?:


    Ist es weil ich die Leute auf die Probleme bei der Installation des VLC Players 3.0.0 hinweise :/:?:


    Ja, ich bin ein "böser Bursche" :evil: der hier im Forum immer Kritik übt und kritische Fragen stellt, und das ist hier scheinbar nicht gern gesehen :!:


    Wenn keiner die Version 3.0.0 installieren würde, könntest du ja deinem "Hobby" nicht mehr nachkommen und hier als Moderator :saint: all den armen Leuten die Probleme mit der Version 3.0.0 haben ;( mit Rat und Tat zur Seite stehen.

    Andererseits hättest du dann auch Zeit für andere Sachen und müsstest nicht ständig vor dem Computer hocken, sondern könntest auch mal an die frische Luft gehen :!:

  • Erstmal ein Dank für eure Antworten.


    Ich habe mich entschlossen, tatsächlich mindestens bis v3.0.1 oder höher zu warten, bevor ich mit meinem neuen Tablet experimentiere.


    Irgendwo habe ich im Netz eine Seite entdeckt, auf der ein User mit einem anderen Android-Tablet berichtete, dass nach Installation eine Fehlermeldung auftrat. Folge war, dass VLC nicht mehr ausführbar war und bei jedem Versuch, den Player zu starten, das Tablet sich ausschaltete.


    Der Versuch einer Deinstallation führte ebenso zum Abschalten des Tablet - ist mir dann momentan doch zu heikel :/
    (Leider finde ich den Link zu jener Seite nicht mehr...)


    Ich wollte prinzipiell die bessere Performance der neuen Version nutzen, aber dafür riskiere ich nicht solche Komplikationen 8)

  • Ich wollte prinzipiell die bessere Performance der neuen Version nutzen, aber dafür riskiere ich nicht solche Komplikationen

    Tja, viele wollten auch wegen der Performance die neuen Modelle von Audi und VW mit Dieselmotoren testen und jetzt haben sie Komplikationen :!:


    Aber das ist "Offtopic" und gehört in's Forum der "AutoBild" :)

  • Nur als Update:

    VLC wurde durch den Fire HD 10 automatisch aktualisiert, konnte ich gar nicht verhindern.


    Ich habe aktuell v3.0.10 (ARMv7) drauf, funktioniert bislang tadellos. Sind auch eine Menge sehr netter Features bei, die es bislang nicht gab, so viel ich weiß.

    Bislang:

    :thumbsup: